Skip to main content
GET
Show a payment link

Authorizations

X-API-Key
string
header
required

Company API key. Send in the X-API-Key header.

Headers

x-client-id
string
required

Client identifier for the company in the request.

Example:

"client_abc123"

Path Parameters

token
string
required
Example:

"pl_live_a1b2c3d4e5f6"

Response

Link encontrado

token
string
Example:

"pl_live_a1b2c3d4e5f6"

slug
string | null
Example:

"curso-premium"

title
string
Example:

"Curso Premium"

description
string | null
type
enum<string>
Available options:
one_time,
subscription
amount
integer | null

Centavos. Nulo em links de assinatura.

Example:

29900

currency
string
Example:

"BRL"

payment_method
enum<string> | null

Nulo aceita cartão e PIX.

Available options:
card,
pix
plan_id
integer | null
plan_uuid
string<uuid> | null
items
object[] | null
success_url
string<uri> | null
cancel_url
string<uri> | null
is_active
boolean
Example:

true

expires_at
string<date-time> | null
checkout_url
string<uri>
Example:

"https://checkout.plugtopay.com/minha-empresa/curso-premium"

created_at
string<date-time>